package com.mx.dla.dda.contrato.minimum.dtos;

import java.io.Serializable;
import java.util.List;

import org.apache.commons.lang3.builder.ToStringBuilder;

public class MinimumPantallaDTO implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private String pais;
	private List<String> idRegistro;
	private List<String> valores;

	public String getPais() {
		return pais;
	}
	public void setPais(String pais) {
		this.pais = pais;
	}
	public List<String> getIdRegistro() {
		return idRegistro;
	}
	public void setIdRegistro(List<String> idRegistro) {
		this.idRegistro = idRegistro;
	}
	public List<String> getValores() {
		return valores;
	}
	public void setValores(List<String> valores) {
		this.valores = valores;
	}

	@Override
	public String toString() {
		return "MinimunPantallaDTO ["+ToStringBuilder.reflectionToString(this)+"]";
	}

}
